[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

outdated d-i page due to lenny rc2 (was: Re: site problems)

On Sat, Jan 31, 2009 at 01:55:32PM -0500, Frank McCormick wrote:
> Not Found
> The requested URL
> /cdimage/lenny_di_rc1/i386/iso-cd/debian-testing-i386-netinst.iso was
> not found on this server.
> Apache/2.2.9 (Unix) Server at ftp.acc.umu.se Port 80

Thanks Frank for your report.
I guess you got the error from http://debian.org/devel/debian-installer/

That is due to the release od Lenny Installer RC2 and outdated links.

These links have already been fixed and will be correctly displayed at
the next build of website within a few hours.

is probably the ISO you are looking for.

Best regards.

Simon Paillard

Reply to: